BODY,html
{
	background-color:#E1E1E1;
    scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	
}

html,body,td
{
	font-family:Arial, Helvetica, sans-serif;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

.tdback		{background-image:url(/Images/tblBack.jpg);background-repeat:no-repeat;background-position:bottom right}
